﻿p, h1{margin:0px; padding:0px;}
html,body{height:100%}
body,td
{
	margin: 0px;
	font-family: arial;
	font-size: 12px;
}
a:link, a:visited, a:hover
{
	text-decoration: none;
}
a:hover, .menu li a:hover, a
{
	color: #000;
	text-decoration: none;
}
h1
{
	font-size: 14px;
	color: #464646;
}
.credit, .credit:hover, .SmallWhite
{
	color: #FFFFFF;
	font-size: 11px;
}
.LogoTxt
{
	color: #464646;
	font-size: 26px;
	font-weight: bold;
}
.rightmenu
{
	width:220px;
}

#container
{
	width: 100%;
	
	margin: auto;
	position: relative;
	min-height: 100%;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 #container{height: 100%;} 
}
#footer
{
	width: 100%;
	position: absolute;
	bottom: 0;
	clear: both;
}
.TitleCube
{
	float:right;
	display:block;
	margin:5px 4px 0 7px;
}
.PageBody
{
	padding-top:10px;
}
.topmenu
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	background-image:url(img/a_bg.png);
	width: 100%;
	float: right;
}
.topmenu li
{
	float:right;
	font-weight: bold;
	font-size: 13px;
}
.topmenu li a
{
	padding:12px 20px;
	display:block;
	color: #fff;
	background-image:url(img/a_bg.png)
}

#slider 
{
	height:252px;
	overflow:hidden;
	width: 770px;
}
#slider img
{
	height:252px;
	width: 770px;
}
#tbHeader
{
	height:139px;
	width:770px;
}
#tbHeader td
{
	vertical-align:middle;
	padding:0 12px;
}
#lblTop
{
	float:left;
	color: #464646;
}

#lblFooter
{
	display:block;
	width:650px;
	text-align:left;
	margin-left:8px;
}
#endF{clear:both;height:85px; }
.credit{white-space: nowrap;}